/****** FILE: themes/lib2013/css/component.css *****/
@font-face {
	font-family: 'icomoon';
	src:url('../../themes/lib2013/webfonts/icomoon.eot');
	src:url('../../themes/lib2013/webfonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../../themes/lib2013/webfonts/icomoon.woff') format('woff'),
		url('../../themes/lib2013/webfonts/icomoon.ttf') format('truetype'),
		url('../../themes/lib2013/webfonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Common styles of menus */

.dl-menuwrapper {
	width: 100%;
	max-width: 100%;
	float: left;
	position: absolute;
	top:0;
	left:0;
	z-index:2000;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	background-color:#FF0000;
}

.dl-menuwrapper:first-child {
	margin-right: 100px;
}
#dl-menu button{
	position:fixed;	
	z-index:2001;
}
.dl-menuwrapper button {
	border: none;
	width: 95px;
	height: 25px;
	text-indent: -900em;
	overflow: hidden;
	position: absolute;
	right: 5px;
	top: 34px;
	cursor: pointer;
	outline: none;
	background-color: #ccc;
	background-image: url(../../themes/lib2013/images/menu.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active{
	background: #aaa;
	background-image: url(../../themes/lib2013/images/menu.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.dl-menuwrapper ul{
	background: #04256A;
}

.dl-menuwrapper button:after {
	box-shadow: 
		0 5px 0 #fff, 
		0 10px 0 #fff;
}

.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.dl-menuwrapper li {
	margin:0px;
	padding:0px;
	position: relative;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #ccc;	
}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	color: #fff;
	outline: none;
	text-decoration:none;
}
.dl-level2{
	text-indent:20px;	
}
.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
	text-decoration:none;
}

.dl-menuwrapper li.dl-back > a {
	padding-left: 35px;
	background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	position: absolute;
	top: 0;
	line-height: 50px;
	font-size: 20px;
	font-family: 'WebSymbolsRegular';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: '\0029';
	color:#fff;
}

.dl-menuwrapper li.dl-back:after {
	left: 10px;
	font-size: 15px;
	color: rgba(212,204,198,0.3);
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
	margin: 5px 0 0 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	margin-top:93px;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	margin-top:95px;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
	margin:0;
	padding:0;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	margin: 0;
	margin-top:45px;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 0.3s ease-in-out;
	-moz-animation: MenuAnimOut2 0.3s ease-in-out;
	animation: MenuAnimOut2 0.3s ease-in-out;
}


@-webkit-keyframes MenuAnimOut2 {
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
}


@-moz-keyframes MenuAnimOut2 {
	100% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
}



@keyframes MenuAnimOut2 {
	100% {
		transform: translateX(-100%);
		opacity: 0;
	}
}





.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 0.3s ease-in-out;
	-moz-animation: MenuAnimIn2 0.3s ease-in-out;
	animation: MenuAnimIn2 0.3s ease-in-out;
}


@-webkit-keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}


@-moz-keyframes MenuAnimIn2 {
	0% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}



@keyframes MenuAnimIn2 {
	0% {
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}



.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
	-webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;
	-moz-animation: SubMenuAnimIn2 0.3s ease-in-out;
	animation: SubMenuAnimIn2 0.3s ease-in-out;
}


@-webkit-keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes SubMenuAnimIn2 {
	0% {
		-moz-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}


@keyframes SubMenuAnimIn2 {
	0% {
		transform: translateX(100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}


.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
	-webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;
	-moz-animation: SubMenuAnimOut2 0.3s ease-in-out;
	animation: SubMenuAnimOut2 0.3s ease-in-out;
}


@-webkit-keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
}


@-moz-keyframes SubMenuAnimOut2 {
	0% {
		-moz-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-moz-transform: translateX(100%);
		opacity: 0;
	}
}


@keyframes SubMenuAnimOut2 {
	0% {
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		transform: translateX(100%);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}

/* Colors for demos */



/* Demo 2 */
.demo-2 .dl-menuwrapper button {
	background: #e86814;
}

.demo-2 .dl-menuwrapper button:hover,
.demo-2 .dl-menuwrapper button.dl-active,
.demo-2 .dl-menuwrapper ul {
	background: #0270A4;
}

/****** FILE: module_eventfinder_events/css/events.css *****/
.imspace{
	margin-left:10px;
	border: 4px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	float:right;	
	padding:0px;
	height:inherit;
	line-height: 0;
}
.eventline{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom:10px;	
}
.eve_text{
	width:100%;
	margin-bottom:10px;	
}


/****** FILE: module_features/css/features.css *****/
﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 985px;
	height: 200px;
	background-color: #fff;
	margin: 0;
	padding: 0;
	position: absolute; /*overflow: hidden;*/
}
.jscarousal-horizontal-back
{
	float: left;
	width: 32px;
	height: 200px;
	position: absolute;
	cursor: pointer;
	z-index:400;
}
.jscarousal-horizontal-forward
{
	float: right;
	width: 60px;
	height: 200px;
	position: relative;
	cursor: pointer;
	z-index:400;
}
.jscarousal-horizontal-back
{
	background-image: url(../images/left_arrow.png);
	background-repeat: no-repeat;
	background-position: left;
}
.jscarousal-horizontal-forward
{
	background-image: url(../images/right_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.jscarousal-contents-horizontal
{
	width: 965px;
	margin-left:9px;
	margin-right:7px;
	margin-top:10px;
	margin-bottom:10px;
	height: 180px;
	float: left;
	position: absolute;
	overflow: hidden;
	z-index:50;
	
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 180px;
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 6px;
	margin-right: 6px;
	background-color:#1c1c1c;
	height: 180px;
}
.jscarousal-contents-horizontal img
{
	width: 171px;
	height: 110px;
	border: solid 5px #1c1c1c;
	z-index:50;
}
/*Horizontal Orientation CSS Ends*/

/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.jscarousal-contents-horizontal img:hover
{
	filter: alpha(opacity=50);
	opacity: 0.2;
	cursor: pointer;
}
.thumb-heading
{
	color: #ffffff;
	text-transform: uppercase;
	font-weight:normal;
	text-align: left;
	display: block;
	width:150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size:0.8em;	
}
.thumb-text
{
	color: #ffffff;
	font-style:italic;
	text-align: left;
	display: block;
	width:150px;
	font-size:0.7em;
}
.thumbnail-text
{
	color: #ffffff;
	display: block;
	width:150px;
	background-color:#1c1c1c;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}


/****** FILE: module_news/css/news.css *****/
@charset "utf-8";
/* CSS Document */

﻿/*Common*/

#NewsItem{
	width:100%;
	display:table-cell;
	float:left;
	height:auto;
	min-height:140px;
}
#NewsItemP{
	width:80%;
	display:table-cell;
	float:left;
	min-height:140px;
}
#NewsItem h2, #NewsItemP h2{
	font-size:2em;
	color:#666666;
	margin-bottom:5px;	
}
#NewsItem .newsdate, #NewsItemP .newsdate{
	font-size:0.8em;
	color:#CCC;
	font-style: italic;
}
/* if you want to customise the read more links */

/*
#NewsItem a, #NewsItemP a{
	color:#666;	
}
#NewsItem a:hover, #NewsItemP a:hover{
	color:#000;	
	text-decoration:underline;
}
*/

#NewsItemPhoto{
	float:left;
	width:20%;
	display:table-cell;	
	text-align:center;
}
#NewsItemSpace{
	display:block;
	clear:both;
	height:20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom:20px;
}

/****** FILE: module_seo/css/seo.css *****/
@charset "utf-8";
/* CSS Document */
	/* SEOBOXES
----------------------------------------- */
#SeoNav{
	position:relative;
	width:100%;
	display:block;
	margin:0px;
	padding:0px;
	clear:both;
	background-color:#fff;
	margin-top:0px;
	padding-bottom:40px;
}
#seoboxout{
	margin:0px;
	padding:0px;
	width:180px;
	min-height:550px;
	float:left;
	display:block;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
	margin-left:20px;
	padding-right:10px;
	margin-top:20px;
}
#seobox{
	margin:0px;
	padding:0px;
	width:180px;
	float:left;
	display:block;
	margin-bottom:20px;
}
.seoboxcon{
	min-height:176px;
	text-align:center;
	padding-top:20px;
}
#seocontenthead a{
	margin-bottom:3px;
	color:#877150;
	text-decoration:none;
	font-weight:bold;
	padding-bottom:10px;
}
#seocontenthead a:hover{
	color:#877150;
	text-decoration:underline;
}
#seocontenthead h2{
	margin:0px;
	margin-bottom:5px;
	padding:0px;
	font-size:0.9em;
}
#seocontent a{
	margin-bottom:3px;
	color:#877150;
	text-decoration:none;
	font-weight:normal;
}
#seocontent a:hover{
	color:#877150;
	text-decoration:underline;
}
#seocontent h2{
	margin:0px;
	padding:0px;
	font-size:0.7em;
}

/****** FILE: widget_catalogue/css/catalogue.css *****/
@charset "utf-8";
/* CSS Document */
.CatalogueWidget{
	font-family:Arial, Helvetica, sans-serif;	
}
.CatalogueWidget p{
	color:#ffffff;
	font-size:0.8em;
	margin-bottom:10px;	
}
.CatalogueWidget{
	background-color:#C2272D;
	padding:15px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	margin-bottom:20px;
}
.CatalogueWidget h2{
	color:#ffffff;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}
.Cataloguebox{
	font-size:0.8em;
	margin-bottom:10px;	
}
.CatalogueWidget a{
	color:	#ffffff;
}
.CatalogueWidget a:hover{
	color:	#ffffff;
	text-decoration:underline;
}

/****** FILE: widget_content/css/content.css *****/
@charset "utf-8";
/* CSS Document */


.ContentWidget{
	margin-bottom:20px;
}

/****** FILE: widget_eventfinder_events/css/events.css *****/
@charset "utf-8";
/* CSS Document */
.EventsWidget{
	font-family:Arial, Helvetica, sans-serif;	
}
.EventsWidget{
	background-color:#EEE9E3;
	padding:15px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border: 1px solid #AB9472;
	margin-bottom:20px;
}
.EventsWidget h2{
	color:#031E53;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}
.newsbox{
	font-size:0.8em;
	margin-bottom:10px;	
}
.newsbox a{
	color:	#031E53;
}
.newsbox a:hover{
	color:	#031E53;
	text-decoration:underline;
}
.sidebarBottomWidget{
	width:100%;
	height:20px;
	display:block;	
}

/****** FILE: widget_features/css/features.css *****/
@charset "utf-8";
/* CSS Document */
.FeaturesWidget{
	font-family:Arial, Helvetica, sans-serif;	
}
.FeaturesWidget{
	margin-bottom:20px;
	display:block;
}
.FeaturesWidget h2{
	color:#ffffff;
	margin:0px;
	font-size:1em;
	margin-left:15px;
	margin-top:15px;
	padding:0px;
}
.fboxtext p{
	font-size:0.8em;
	color:	#ffffff;
	padding-top:5px;
	padding-bottom:15px;
	padding-right:15px;
	padding-left:15px;
}
.fboxtext p a{
	color:	#ffffff;
}
.fboxtext p a:hover{
	color:	#ffffff;
	text-decoration:underline;
}
.feature{
	display:table-cell;
		-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

/****** FILE: widget_news/css/news.css *****/
@charset "utf-8";
/* CSS Document */
.NewsWidget{
	font-family:Arial, Helvetica, sans-serif;	
}
.NewsWidget{
	background-color:#EEE9E3;
	padding:15px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border: 1px solid #AB9472;
	margin-bottom:20px;
}
.NewsWidget h2{
	color:#031E53;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}
.newsbox{
	font-size:0.8em;
	margin-bottom:10px;	
}
.newsbox a{
	color:	#031E53;
}
.newsbox a:hover{
	color:	#031E53;
	text-decoration:underline;
}

/****** FILE: themes/lib2013/css/sitespecific.css *****/
/******* header ********/
.thead {
	background-color: #1a7eb0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;	
}
.htext {
	display: none;
}
/***** end header ****/
/******* Nav *******/
.secondary li a, .secondary li.section a, .secondary li.current a,
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	color: #1a7eb0;
	text-shadow: none;
}
.secondary li a:hover, .secondary li.section a:hover, .secondary li.current a:hover,
#menu li:hover div a:hover {
	color:#36454F;
}
.secondary li.current a.current {
    color: #36454F;
}
#menu li {
	text-shadow: none;
}
#menu li:hover a {
	color:#36454F;
	text-shadow: none;
}
#SideMenu {
	background-image: none;
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
	background-image: none;
	border: none;
}
#menu li:hover.level1 {
	background-color: #fff;
}
.secondary li a, .secondary li.section a, .secondary li.current a,
#menu li .greybox li, #menu li .greybox li:hover {
	border-bottom: 1px dashed #36454F;
}
#menu li .greyboxs li, #menu li .greyboxs li:hover {
	border-bottom: 1px dashed #36454F; 
}
/*** end Nav ****/
/**** text below Nav *******/
.brown {
    color: #39a000;
}
.hmain {
	color: #323f48;
}
.typography h1{
	color: #323f48 !important;
}
/**** end text ******/
/**** Side menu ***/
.sdmenu li a {
    background: #1a7eb0;
	color: white;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.sdmenu li a:hover{
	background: #0081db;
}
/**** end side menu ***/
/****** library search box *****/
.searchback {
	background-image: none;
}
.lib-border {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.hbox1 {
    border: 1px solid #39a000;
	
}
/****** end library *****/
/***** News box *****/
.newshead {
	padding-left: 15px;
    padding-top: 15px;
}
.lib-border-npd {
	border: 1px solid #39a000;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.spotbadge {
	color: #fff;
	background-color: #39a000;
}
/***** end news****/
/***** News widget********/

.NewsWidget {
	background-color: #fff;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border: 1px solid #1a7eb0;
}
.newsbox strong {
	color: #39a000;
	font-weight: bold;
}
.newsbox a {
    color: #1a7eb0;
}
/**** Events widget ****/
.EventsWidget {
	background-color: #fff;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border: 1px solid #1a7eb0;
}

/**** end widget****/
/******* mobile menu *****/
@media only screen and (max-width: 767px){
.header {
    background-color: #1a7eb0;
}
}
#dl-menu {
	font-family:Arial, Helvetica, sans-serif;
}
.dl-menuwrapper ul {
    background: #1a7eb0;
} 
.dl-menuwrapper li a:hover {
    background: #3b5998;
}
/****** end menu *****/

/**** library cat box *****/
.koru {
	background-image: none;
}
.hbox2   {
	background-color: #39a000;
}
/*** end box*****/
/**** ebooks box box *****/
.hbox3 {
	background-color: #323f48;
}
/*** end box*****/
/**** ebooks box box *****/
.hbox4 {
	background-color: #39a000;
}
/*** end box*****/
/******footer*****/
.footerimg {
	display: none;
}
#footerback {
	background-color: #1a7eb0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
#seocontenthead a {
    color: #1a7eb0;
}

#seocontent a {
    color: #1a7eb0;
}
#seocontenthead a:hover,
#seocontent a:hover {
	color: #3b5998;
}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
    font-family: Arial, Helvetica, sans-serif !important;
}
/***** FB *****/
.sdfmenu li a {
	background: #1a7eb0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.sdfmenu li a:hover {
	background: #0081db;
}
 .typography .myButton a,
 .hbox1  input[type="submit"] {
	background-color: #1a7eb0 !important;
}
/**** subpages side widgets *****/
.CatalogueWidget {
	background-color: #fff;
	color: #323f48;
	border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
	border: 1px solid #1a7eb0;
}
.feature {
	background-color: #fff !important;
	border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
	border: 1px solid #1a7eb0;
}
.FeaturesWidget h2,
.CatalogueWidget h2 {
    color: #323f48;
} 
.FeaturesWidget p,
.CatalogueWidget p {
    color: #666;
}
.FeaturesWidget strong,
.CatalogueWidget strong {
	color: #39a000;
	font-weight: bold;
}
.fboxtext p a {
	color: #1a7eb0;
}
.CatalogueWidget input[type="submit"] {
	background-color: #1a7eb0 !important;
}
.FeaturesWidget h2 {
    color: #323f48;
}
.hbox1 {
	padding-left: 0px;
}
.hbox1 form,
.hbox1 p.hmain {
    padding-left: 15px;
}
.hbox1 .spotout {
	margin-top: 0px;
	padding-left: 0px;
}
.secondary ul ul li a:before{

	color:#1a7eb0 !important;
}

